This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 63203 - KDE3.0 can't display chinese font correct
KDE3.0 can't display chinese font correct
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 22:58 EDT by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 19:43:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-10 22:58:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install the chinese font for default languages
2.startx
3.can't display chinese font correct
	

Additional info:
Comment 1 Leon Ho 2002-04-11 06:22:50 EDT
What version of the OS are you using? 

- Please try to use locale zh_CN.GB2312 by modifying /etc/sysconfig/i18n.
- then backup your kde configs by moving ~/.kde to ~/.kde.bak
- and rerun startx to let kpersonalizer do the config



Note You need to log in before you can comment on or make changes to this bug.